-- 基础信息
base_info = {
	group_id = 133002428
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 428002, monster_id = 20010201, pos = { x = 1567.870, y = 270.262, z = -719.211 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 35, drop_tag = "大史莱姆", pose_id = 201, area_id = 3 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 428001, gadget_id = 70211001, pos = { x = 1594.195, y = 277.832, z = -702.495 }, rot = { x = 0.000, y = 274.768, z = 0.000 }, level = 6, drop_tag = "战斗低级蒙德", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 3 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 428003, gadget_id = 70500000, pos = { x = 1535.526, y = 267.403, z = -718.433 }, rot = { x = 0.000, y = 293.833, z = 0.000 }, level = 35, point_type = 2031, area_id = 10 },
		{ config_id = 428004, gadget_id = 70500000, pos = { x = 1521.738, y = 267.196, z = -655.028 }, rot = { x = 0.000, y = 280.885, z = 0.000 }, level = 35, point_type = 2031, area_id = 10 },
		{ config_id = 428005, gadget_id = 70500000, pos = { x = 1572.570, y = 271.993, z = -691.345 }, rot = { x = 0.000, y = 75.362, z = 0.000 }, level = 35, point_type = 2031, area_id = 3 },
		{ config_id = 428006, gadget_id = 70500000, pos = { x = 1551.754, y = 266.854, z = -770.923 }, rot = { x = 0.000, y = 287.132, z = 0.000 }, level = 35, point_type = 2031, area_id = 10 },
		{ config_id = 428007, gadget_id = 70500000, pos = { x = 1566.688, y = 267.829, z = -782.979 }, rot = { x = 0.000, y = 41.592, z = 0.000 }, level = 35, point_type = 2031, area_id = 10 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 428002 },
		gadgets = { 428001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
